--print("Setting Up Pause Menu")
clearMenu();
--menu config
--button description, lua string, title
--slider description, command, initial value

setMenuButtonWide(menu_boxMetalWide);
setMenuButton(menu_boxMetal);
setMenuBullet(menu_bullet);
setMenuSlider(menu_slider);

setMenuEscape("gofile(\"menu/menu_pause.lua\")");
setBackDrop(18,16.5,50,35,menu_backdrop, 1.0);

addMenuButton(getString("status"), "gofile(\"menu_pause.lua\")", true);
--addMenuButton(getPlayerName(), "gofile(\"menu_pause.lua\")", true);
addMenuStatus(5, true);
addMenuPlayerCar();
addMenuButton(getString("field repair") .. getRepairs() , "gofile(\"menu/requester_ingamesetup.lua\"); popMenuInfo(\"" .. getString("repair more damage after battles") .. "\", \"Okay\",  \"menuUnPop()\")", false);
addMenuButton(getString("combat awareness") .. getScouting(), "gofile(\"menu/requester_ingamesetup.lua\"); popMenuInfo(\"" .. getString("see further in battle") .. "\", \"Okay\",  \"menuUnPop()\")", false);
addMenuButton(getString("weapon handling") .. getWeapons(), "gofile(\"menu/requester_ingamesetup.lua\"); popMenuInfo(\"" .. getString("reload your weapons faster") .. "\", \"Okay\",  \"menuUnPop()\")", false);
addMenuButton(getString("back"), "gofile(\"menu/menu_pause.lua\")", false);
autoSizeBackDrop();

activateMenu();